html {
        background: url(../../../images/backgrounds/contributors.jpg) no-repeat center center fixed #000;
        min-height: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}


#contentarea,
#contentarea2
{
    position:relative;
    overflow:hidden;
    background: url(../../../images/content_bg.png) repeat;
    padding:20px !important;
    margin-top:30px;
    margin-left: 100px;
    width: 1100px;

}

#header ul li.active a:link,
#header ul li.active a:visited
{
  color:#bad80a;
}

#main h2
{
        font-size: medium;
        font-weight:normal;
        margin-bottom:10px;
        padding:3px 0px;
        color:#bad80a;
}


#main img
{
  padding-right: 20px;
  float: left;
}


